.span {
    background-color: #fff;
    display: flex;
    padding-bottom: 160px;
    flex-direction: column;
}
.div {
    background-color: #e4e8f1;
    display: flex;
    width: 100%;
    flex-direction: column;
}
@media (max-width: 991px) {
    .div {
        max-width: 100%;
    }
}
.div-2 {
    box-shadow: 0px 10px 20px 0px rgba(140, 140, 140, 0.2);
    background-color: var(--white, #fff);
    display: flex;
    width: 100%;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 24px 0px;
}
@media (max-width: 991px) {
    .div-2 {
        max-width: 100%;
        padding: 0;
    }
}
.div-3 {
    display: flex;
    width: 100%;
    max-width: 1111px;
    justify-content: space-between;
    gap: 20px;
}
@media (max-width: 991px) {
    .div-3 {
        max-width: 100%;
        flex-wrap: wrap;
        justify-content:center;
    }
}
.img {
    aspect-ratio: 3.67;
    object-fit: contain;
    object-position: center;
    width: 176px;
    overflow: hidden;
    max-width: 100%;
}
.span-2 {
    align-self: center;
    display: flex;
    justify-content: space-between;
    gap: 20px;
    margin: auto 0;
    padding: 12px 16px;
}
@media (max-width: 991px) {
    .span-2 {
        max-width: 100%;
        flex-wrap: wrap;
        display: flex;
        justify-content: flex-start;
    }
}
.div-4 {
    color: var(--primary-primary-500, #609c34);
    white-space: nowrap;
    font: 600 16px/125% Open Sans, sans-serif;
}
@media (max-width: 991px) {
    .div-4 {
        white-space: initial;
    }
}
.div-5 {
    color: var(--black, #000);
    font: 400 16px/125% Open Sans, sans-serif;
}
.div-6 {
    color: var(--black, #000);
    font: 400 16px/125% Open Sans, sans-serif;
}
.div-7 {
    color: var(--black, #000);
    font: 400 16px/125% Open Sans, sans-serif;
}
.div-8 {
    color: var(--black, #000);
    font: 400 16px/125% Open Sans, sans-serif;
}
.div-9 {
    color: var(--black, #000);
    white-space: nowrap;
    font: 400 16px/125% Open Sans, sans-serif;
}
@media (max-width: 991px) {
    .div-9 {
        white-space: initial;
    }
}
.div-10 {
    align-self: center;
    margin-top: 32px;
    width: 100%;
    max-width: 1134px;
}
@media (max-width: 991px) {
    .div-10 {
        max-width: 100%;
    }
}
.div-11 {
    gap: 20px;
    display: flex;
}
@media (max-width: 991px) {
    .div-11 {
        flex-direction: column;
        align-items: stretch;
        gap: 0px;
    }
}
.column {
    display: flex;
    flex-direction: column;
    line-height: normal;
    width: 59%;
    margin-left: 0px;
}
@media (max-width: 991px) {
    .column {
        width: 100%;
    }
}
.span-3 {
    display: flex;
    flex-direction: column;
    align-items: start;
    margin: auto 0;
    padding: 0 20px;
}
@media (max-width: 991px) {
    .span-3 {
        max-width: 100%;
        margin-top: 40px;
    }
}
.div-12 {
    color: var(--black, #000);
    background: linear-gradient(270deg, #f18f01 8.73%, #f7bc67 72.17%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    align-self: stretch;
    font: 600 38px/68px Open Sans, sans-serif;
    text-wrap:nowrap;
}
@media (max-width: 991px) {
    .div-12 {
        max-width: 100%;
        text-wrap: wrap;
    }
}
.div-13 {
    color: var(--neutral-gray-600, #595959);
    align-self: stretch;
    margin-top: 20px;
    font: 400 28px/38px Open Sans, sans-serif;
}
@media (max-width: 991px) {
    .div-13 {
        max-width: 100%;
    }
}
.span-4 {
    color: var(--white, #fff);
    white-space: nowrap;
    justify-content: center;
    border-radius: 360px;
    background: var(
            --Gradient-Button-CTA,
            linear-gradient(269deg, #80b05d 0%, #4d7d2a 100%)
    );
    margin-top: 33px;
    padding: 16px 32px;
    font: 600 16px/125% Open Sans, sans-serif;
}
@media (max-width: 991px) {
    .span-4 {
        /*white-space: initial;*/
        /*padding: 0 20px;*/
        margin: 0 auto;
        margin-top: 20px;
    }
}
.column-2 {
    display: flex;
    flex-direction: column;
    line-height: normal;
    width: 41%;
    margin-left: 20px;
}
@media (max-width: 991px) {
    .column-2 {
        width: 100%;
        margin: 0 auto;
    }
}
.img-2 {
    aspect-ratio: 0.82;
    object-fit: contain;
    object-position: center;
    width: 100%;
    overflow: hidden;
    flex-grow: 1;
}
@media (max-width: 991px) {
    .img-2 {
        max-width: 100%;
        margin-top: 40px;
    }
}
.div-14 {
    align-self: center;
    margin-top: 128px;
    width: 100%;
    max-width: 1063px;
}
@media (max-width: 991px) {
    .div-14 {
        max-width: 100%;
        margin-top: 40px;
    }
}
.div-15 {
    gap: 20px;
    display: flex;
}
@media (max-width: 991px) {
    .div-15 {
        flex-direction: column;
        align-items: stretch;
        gap: 0px;
    }
}
.column-3 {
    display: flex;
    flex-direction: column;
    line-height: normal;
    width: 55%;
    margin-left: 0px;
}
@media (max-width: 991px) {
    .column-3 {
        width: 100%;
    }
}
.span-5 {
    display: flex;
    flex-direction: column;
    margin: auto 0;
    padding: 0 20px;
}
@media (max-width: 991px) {
    .span-5 {
        max-width: 100%;
        margin-top: 40px;
    }
}
.div-16 {
    color: var(--black, #000);
    font: 700 28px/38px Open Sans, sans-serif;
}
@media (max-width: 991px) {
    .div-16 {
        max-width: 100%;
    }
}
.div-17 {
    color: var(--neutral-gray-500, #8c8c8c);
    margin-top: 38px;
    font: 400 14px/21px Open Sans, sans-serif;
}
@media (max-width: 991px) {
    .div-17 {
        max-width: 100%;
    }
}
.column-4 {
    display: flex;
    flex-direction: column;
    line-height: normal;
    width: 45%;
    /*margin-left: 20px;*/
}
@media (max-width: 991px) {
    .column-4 {
        width: 100%;
    }
}
.img-3 {
    aspect-ratio: 0.97;
    object-fit: contain;
    object-position: center;
    width: 100%;
    overflow: hidden;
    flex-grow: 1;
}
@media (max-width: 991px) {
    .img-3 {
        max-width: 100%;
        margin-top: 40px;
    }
}
.div-18 {
    color: var(--black, #000);
    text-align: center;
    align-self: center;
    margin-top: 137px;
    white-space: nowrap;
    font: 700 38px/121% Open Sans, sans-serif;
}
@media (max-width: 991px) {
    .div-18 {
        margin-top: 40px;
        white-space: initial;
    }
}
.div-19 {
    align-self: center;
    display: flex;
    margin-top: 81px;
    width: 100%;
    max-width: 1236px;
    flex-direction: column;
}
@media (max-width: 991px) {
    .div-19 {
        max-width: 100%;
        margin-top: 40px;
    }
}
.div-20 {
}
@media (max-width: 991px) {
    .div-20 {
        max-width: 100%;
        margin-bottom: 120px;
    }
}
.div-21 {
    gap: 20px;
    display: flex;
}
@media (max-width: 991px) {
    .div-21 {
        flex-direction: column;
        align-items: stretch;
        gap: 0px;
    }
}
.column-5 {
    display: flex;
    flex-direction: column;
    line-height: normal;
    width: 46%;
    margin-left: 0px;
}
@media (max-width: 991px) {
    .column-5 {
        width: 100%;
    }
}
.img-4 {
    aspect-ratio: 0.8;
    object-fit: contain;
    object-position: center;
    width: 100%;
    overflow: hidden;
    margin: auto 0;
}
@media (max-width: 991px) {
    .img-4 {
        max-width: 100%;
        margin-top: 40px;
    }
}
.column-6 {
    display: flex;
    flex-direction: column;
    line-height: normal;
    width: 54%;
    /*margin-left: 20px;*/
}
@media (max-width: 991px) {
    .column-6 {
        width: 100%;
    }
}
.div-22 {
    display: flex;
    flex-grow: 1;
    flex-direction: column;
}
@media (max-width: 991px) {
    .div-22 {
        max-width: 100%;
        margin-top: 40px;
    }
}
.span-6 {
    display: flex;
    justify-content: space-between;
    gap: 20px;
}
@media (max-width: 991px) {
    .span-6 {
        max-width: 100%;
        flex-wrap: wrap;
    }
}
.img-5 {
    aspect-ratio: 1.07;
    object-fit: contain;
    object-position: center;
    width: 65px;
    /*overflow: hidden;*/
    max-width: 100%;
}
.div-23 {
    color: var(--neutral-gray-500, #8c8c8c);
    align-self: center;
    flex-grow: 1;
    flex-basis: auto;
    margin: auto 0;
    font: 400 14px/21px Open Sans, sans-serif;
}
@media (max-width: 991px) {
    .div-23 {
        max-width: 100%;
    }
}
.span-7 {
    align-items: start;
    align-self: end;
    display: flex;
    margin-top: 32px;
    justify-content: space-between;
    gap: 20px;
    margin-left: 80px;
}
@media (max-width: 991px) {
    .span-7 {
        max-width: 100%;
        flex-wrap: wrap;
        margin: 0 auto;
    }
}
.img-6 {
    aspect-ratio: 1.07;
    object-fit: contain;
    object-position: center;
    width: 65px;
    /*overflow: hidden;*/
    max-width: 100%;
}
.div-24 {
    color: var(--neutral-gray-500, #8c8c8c);
    align-self: stretch;
    flex-grow: 1;
    flex-basis: auto;
    font: 400 14px/21px Open Sans, sans-serif;
}
@media (max-width: 991px) {
    .div-24 {
        max-width: 100%;
    }
}
.span-8 {
    display: flex;
    margin-top: 31px;
    justify-content: space-between;
    gap: 20px;
}
@media (max-width: 991px) {
    .span-8 {
        max-width: 100%;
        flex-wrap: wrap;
    }
}
.img-7 {
    aspect-ratio: 1.07;
    object-fit: contain;
    object-position: center;
    width: 65px;
    /*overflow: hidden;*/
    max-width: 100%;
}
.div-25 {
    color: var(--neutral-gray-500, #8c8c8c);
    align-self: center;
    flex-grow: 1;
    flex-basis: auto;
    margin: auto 0;
    font: 400 14px/21px Open Sans, sans-serif;
}
@media (max-width: 991px) {
    .div-25 {
        max-width: 100%;
    }
}
.span-9 {
    align-self: end;
    display: flex;
    margin-top: 32px;
    justify-content: space-between;
    gap: 20px;
    margin-left: 80px;
}
@media (max-width: 991px) {
    .span-9 {
        max-width: 100%;
        flex-wrap: wrap;
        margin: 0 auto;
    }
}
.img-8 {
    aspect-ratio: 1.07;
    object-fit: contain;
    object-position: center;
    width: 65px;
    /*overflow: hidden;*/
    max-width: 100%;
}
.div-26 {
    color: var(--neutral-gray-500, #8c8c8c);
    align-self: center;
    flex-grow: 1;
    flex-basis: auto;
    margin: auto 0;
    font: 400 14px/21px Open Sans, sans-serif;
}
@media (max-width: 991px) {
    .div-26 {
        max-width: 100%;
    }
}
.span-10 {
    align-items: start;
    display: flex;
    margin-top: 32px;
    justify-content: space-between;
    gap: 20px;
}
@media (max-width: 991px) {
    .span-10 {
        max-width: 100%;
        flex-wrap: wrap;
    }
}
.img-9 {
    aspect-ratio: 1.07;
    object-fit: contain;
    object-position: center;
    width: 65px;
    /*overflow: hidden;*/
    max-width: 100%;
}
.div-27 {
    color: var(--neutral-gray-500, #8c8c8c);
    align-self: stretch;
    flex-grow: 1;
    flex-basis: auto;
    font: 400 14px/21px Open Sans, sans-serif;
}
@media (max-width: 991px) {
    .div-27 {
        max-width: 100%;
    }
}
.span-11 {
    align-items: start;
    align-self: end;
    display: flex;
    margin-top: 39px;
    justify-content: space-between;
    gap: 20px;
    margin-left: 80px;
}
@media (max-width: 991px) {
    .span-11 {
        max-width: 100%;
        flex-wrap: wrap;
        margin: 0 auto;
    }
}
.img-10 {
    aspect-ratio: 1.07;
    object-fit: contain;
    object-position: center;
    width: 65px;
    /*overflow: hidden;*/
    max-width: 100%;
}
.div-28 {
    color: var(--neutral-gray-500, #8c8c8c);
    align-self: stretch;
    flex-grow: 1;
    flex-basis: auto;
    font: 400 14px/21px Open Sans, sans-serif;
}
@media (max-width: 991px) {
    .div-28 {
        max-width: 100%;
    }
}
.span-12 {
    display: flex;
    margin-top: 43px;
    justify-content: space-between;
    gap: 20px;
}
@media (max-width: 991px) {
    .span-12 {
        max-width: 100%;
        flex-wrap: wrap;
        margin-top: 40px;
    }
}
.img-11 {
    aspect-ratio: 1.07;
    object-fit: contain;
    object-position: center;
    width: 65px;
    /*overflow: hidden;*/
    max-width: 100%;
}
.div-29 {
    color: var(--neutral-gray-500, #8c8c8c);
    align-self: center;
    flex-grow: 1;
    margin: auto 0;
    font: 400 14px/21px Open Sans, sans-serif;
}
@media (max-width: 991px) {
    .div-29 {
        max-width: 100%;
    }
}
.span-13 {
    align-items: start;
    align-self: end;
    display: flex;
    margin-top: 31px;
    justify-content: space-between;
    gap: 20px;
    margin-left: 80px;
}
@media (max-width: 991px) {
    .span-13 {
        max-width: 100%;
        flex-wrap: wrap;
        margin: 0 auto;
    }
}
.img-12 {
    aspect-ratio: 1.07;
    object-fit: contain;
    object-position: center;
    width: 65px;
    /*overflow: hidden;*/
    max-width: 100%;
}
.div-30 {
    color: var(--neutral-gray-500, #8c8c8c);
    align-self: stretch;
    flex-grow: 1;
    flex-basis: auto;
    font: 400 14px/21px Open Sans, sans-serif;
}
@media (max-width: 991px) {
    .div-30 {
        max-width: 100%;
    }
}
.span-14 {
    color: var(--white, #fff);
    white-space: nowrap;
    justify-content: center;
    border-radius: 360px;
    background: var(
            --Gradient-Button-CTA,
            linear-gradient(269deg, #80b05d 0%, #4d7d2a 100%)
    );
    align-self: center;
    margin: 105px 0 0 63px;
    padding: 16px 28px;
    font: 600 16px/125% Open Sans, sans-serif;
}
@media (max-width: 991px) {
    .span-14 {
        white-space: initial;
        margin-top: -85px;
        /*padding: 0 20px;*/
        margin: 0 auto;
    }
}
.div-31 {
    background-color: var(--neutral-gray-800, #262626);
    display: flex;
    margin-top: 328px;
    width: 100%;
    flex-direction: column;
    align-items: center;
}
@media (max-width: 991px) {
    .div-31 {
        max-width: 100%;
        margin-top: 40px;
    }
}
.span-15 {
    z-index: 1;
    display: flex;
    margin-top: -200px;
    width: 100%;
    max-width: 1110px;
    flex-direction: column;
    padding: 0 20px;
}
@media (max-width: 991px) {
    .span-15 {
        max-width: 100%;
        margin-top: 0;
    }
}
.img-13 {
    aspect-ratio: 2.67;
    object-fit: contain;
    object-position: center;
    width: 100%;
    overflow: hidden;
}
@media (max-width: 991px) {
    .img-13 {
        max-width: 100%;
    }
}
.div-32 {
    color: var(--white, #fff);
    align-self: start;
    width: 540px;
    max-width: 100%;
    margin: 73px 0 0 76px;
    font: 700 38px/46px Open Sans, sans-serif;
}
@media (max-width: 991px) {
    .div-32 {
        margin: 40px 0 0 0;
        padding: 20px;
    }
}
.span-16 {
    border-radius: 8px;
    background: linear-gradient(154deg, #434343 0%, #141414 100%);
    align-self: end;
    display: flex;
    width: 445px;
    max-width: 100%;
    flex-direction: column;
    align-items: start;
    margin: 0 0 101px 0;
    padding: 27px 24px;
}
@media (max-width: 991px) {
    .span-16 {
        margin: 0 auto;
        padding: 0px;
        margin-top: 10px;
    }
}
.img-14 {
    aspect-ratio: 1;
    object-fit: contain;
    object-position: center;
    width: 64px;
    overflow: hidden;
    max-width: 100%;
}
.div-33 {
    color: var(--white, #fff);
    align-self: stretch;
    margin-top: 21px;
    font: 400 14px/21px Open Sans, sans-serif;
    padding: 10px;
}
.div-34 {
    disply: flex;
    flex-direction: column;
    mix-blend-mode: hard-light;
    overflow: hidden;
    align-self: stretch;
    position: relative;
    display: flex;
    min-height: 550px;
    margin-top: -113px;
    width: 100%;
    align-items: center;
}
@media (max-width: 991px) {
    .div-34 {
        max-width: 100%;
        /*padding: 0 20px;*/
    }
}
.img-15 {
    position: absolute;
    inset: 0;
    height: 100%;
    width: 100%;
    object-fit: cover;
    object-position: center;
}
.div-35 {
    position: relative;
    z-index: 1;
    display: flex;
    width: 826px;
    max-width: 100%;
    flex-direction: column;
    margin: -162px 0 52px;
}
@media (max-width: 991px) {
    .div-35 {
        margin-bottom: 40px;
    }
}
.div-36 {
}
@media (max-width: 991px) {
    .div-36 {
        max-width: 100%;
    }
}
.div-37 {
    gap: 20px;
    display: flex;
}
@media (max-width: 991px) {
    .div-37 {
        flex-direction: column;
        align-items: stretch;
        gap: 0px;
    }
}
.column-7 {
    display: flex;
    flex-direction: column;
    line-height: normal;
    width: 68%;
    margin-left: 0px;
}
@media (max-width: 991px) {
    .column-7 {
        width: 100%;
    }
}
.div-38 {
    display: flex;
    flex-grow: 1;
    flex-direction: column-reverse;
}
@media (max-width: 991px) {
    .div-38 {
        max-width: 100%;
        margin-top: 30px;
    }
}
.span-17 {
    border-radius: 8px;
    background: linear-gradient(154deg, #434343 0%, #141414 100%);
    display: flex;
    flex-direction: column;
    align-items: start;
    padding: 25px 29px;
    width: 445px;
}
@media (max-width: 991px) {
    .span-17 {
        max-width: 100%;
        padding: 0px;
    }
}
.img-16 {
    aspect-ratio: 1;
    object-fit: contain;
    object-position: center;
    width: 64px;
    overflow: hidden;
    max-width: 100%;
}
.div-39 {
    color: var(--white, #fff);
    align-self: stretch;
    margin-top: 21px;
    font: 400 14px/21px Open Sans, sans-serif;
}
@media (max-width: 991px) {
    .div-39 {
        max-width: 100%;
        padding: 10px;
    }
}
.div-80 {
    display: flex;
    column-gap: 10px;
    margin-top: 10px;
}
@media (max-width: 991px) {
    .div-80 {
        max-width: 100%;
        display: flex;
        column-gap: 10px;
        margin-top: 10px;
        flex-direction: column;
    }
}

.span-18 {
    border-radius: 8px;
    background: linear-gradient(154deg, #434343 0%, #141414 100%);
    align-self: end;
    display: flex;
    margin-top: 30px;
    width: 446px;
    max-width: 100%;
    flex-direction: column;
    align-items: start;
    padding: 27px 24px;
}
@media (max-width: 991px) {
    .span-18 {
        padding: 0px;
        margin-top: 250px;
    }
}
.img-17 {
    aspect-ratio: 1;
    object-fit: contain;
    object-position: center;
    width: 64px;
    overflow: hidden;
    max-width: 100%;
}
.div-40 {
    color: var(--white, #fff);
    align-self: stretch;
    margin-top: 21px;
    font: 400 14px/21px Open Sans, sans-serif;
    padding: 10px;
}
.column-8 {
    display: flex;
    flex-direction: column;
    line-height: normal;
    width: 32%;
    margin-left: 20px;
}
@media (max-width: 991px) {
    .column-8 {
        width: 100%;
        margin-left: 0px
    }
}
.span-19 {
    border-radius: 8px;
    background: linear-gradient(154deg, #434343 0%, #141414 100%);
    display: flex;
    margin-top: 230px;
    flex-grow: 1;
    flex-direction: column;
    align-items: start;
    width: 100%;
    padding: 25px 24px;
}
@media (max-width: 991px) {
    .span-19 {
        margin-top: 40px;
        /*padding: 0 20px;*/
        margin: 0 auto;
        padding: 0px;
        margin-top:10px;
    }
}
.img-18 {
    aspect-ratio: 1;
    object-fit: contain;
    object-position: center;
    width: 64px;
    overflow: hidden;
    max-width: 100%;
}
.div-41 {
    color: var(--white, #fff);
    align-self: stretch;
    margin-top: 21px;
    font: 400 14px/21px Open Sans, sans-serif;
    padding: 10px;
}
.span-20 {
    color: var(--white, #fff);
    white-space: nowrap;
    justify-content: center;
    border-radius: 360px;
    background: var(
            --Gradient-Button-CTA,
            linear-gradient(269deg, #80b05d 0%, #4d7d2a 100%)
    );
    align-self: center;
    margin-top: 64px;
    padding: 16px 28px;
    font: 600 16px/125% Open Sans, sans-serif;
}
@media (max-width: 991px) {
    .span-20 {
        /*white-space: initial;*/
        margin-top: 40px;
        /*padding: 0 20px;*/
    }
}
.div-42 {
    background-color: var(--primary-primary-100, #dfebd6);
    display: flex;
    width: 100%;
    flex-direction: column;
    justify-content: center;
    align-items: start;
    /*padding: 50px 60px;*/
}
@media (max-width: 991px) {
    .div-42 {
        max-width: 100%;
        padding: 0px;
    }
}
.span-21 {
    display: flex;
    width: 730px;
    max-width: 100%;
    flex-direction: column;
    align-items: end;
    margin: 0 auto;
    padding: 40px;
    margin-left: 165px;
}
@media (max-width: 991px) {
    .span-21 {
        margin: 40px 0;
        padding: 10px;
    }
}
.div-43 {
    color: var(--black, #000);
    align-self: stretch;
    font: 700 38px/46px Open Sans, sans-serif;
}
@media (max-width: 991px) {
    .div-43 {
        max-width: 100%;
    }
}
.div-44 {
    margin-top: 64px;
    width: 540px;
    max-width: 100%;
}
@media (max-width: 991px) {
    .div-44 {
        margin-top: 40px;
    }
}
.div-45 {
    gap: 20px;
    display: flex;
}
@media (max-width: 991px) {
    .div-45 {
        flex-direction: column;
        align-items: stretch;
        gap: 0px;
    }
}
.column-9 {
    display: flex;
    flex-direction: column;
    line-height: normal;
    width: 31%;
    margin-left: 0px;
}
@media (max-width: 991px) {
    .column-9 {
        width: 100%;
    }
}
.img-19 {
    aspect-ratio: 1.33;
    object-fit: contain;
    object-position: center;
    width: 160px;
    overflow: hidden;
    max-width: 100%;
    flex-grow: 1;
}
@media (max-width: 991px) {
    .img-19 {
        margin-top: 30px;
    }
}
.column-10 {
    display: flex;
    flex-direction: column;
    line-height: normal;
    width: 69%;
    margin-left: 20px;
}
@media (max-width: 991px) {
    .column-10 {
        width: 100%;
        margin: 0px;
    }
}
.span-22 {
    display: flex;
    flex-direction: column;
    margin: auto 0;
}
@media (max-width: 991px) {
    .span-22 {
        margin-top: 40px;
    }
}
.div-46 {
    color: var(--black, #000);
    font: 600 21px/133% Open Sans, sans-serif;
}
.div-47 {
    color: var(--black, #000);
    margin-top: 15px;
    font: 400 16px/24px Open Sans, sans-serif;
}
.div-48 {
    align-self: stretch;
    margin-top: 26px;
}
@media (max-width: 991px) {
    .div-48 {
        max-width: 100%;
    }
}
.div-49 {
    gap: 20px;
    display: flex;
}
@media (max-width: 991px) {
    .div-49 {
        flex-direction: column;
        align-items: stretch;
        gap: 0px;
    }
}
.column-11 {
    display: flex;
    flex-direction: column;
    line-height: normal;
    width: 23%;
    margin-left: 0px;
}
@media (max-width: 991px) {
    .column-11 {
        width: 100%;
    }
}
.img-20 {
    aspect-ratio: 1.33;
    object-fit: contain;
    object-position: center;
    width: 160px;
    overflow: hidden;
    max-width: 100%;
    flex-grow: 1;
}
@media (max-width: 991px) {
    .img-20 {
        margin-top: 30px;
    }
}
.column-12 {
    display: flex;
    flex-direction: column;
    line-height: normal;
    width: 77%;
    margin-left: 20px;
}
@media (max-width: 991px) {
    .column-12 {
        width: 100%;
        margin: 0;
    }
}
.span-23 {
    display: flex;
    flex-direction: column;
    margin: auto 0;
}
@media (max-width: 991px) {
    .span-23 {
        max-width: 100%;
        margin-top: 40px;
    }
}
.div-50 {
    color: var(--black, #000);
    font: 600 21px/133% Open Sans, sans-serif;
}
@media (max-width: 991px) {
    .div-50 {
        max-width: 100%;
    }
}
.div-51 {
    color: var(--black, #000);
    margin-top: 15px;
    font: 400 16px/24px Open Sans, sans-serif;
}
@media (max-width: 991px) {
    .div-51 {
        max-width: 100%;
    }
}
.div-52 {
    margin-top: 38px;
    width: 540px;
    max-width: 100%;
}
.div-53 {
    gap: 20px;
    display: flex;
}
@media (max-width: 991px) {
    .div-53 {
        flex-direction: column;
        align-items: stretch;
        gap: 0px;
    }
}
.column-13 {
    display: flex;
    flex-direction: column;
    line-height: normal;
    width: 31%;
    margin-left: 0px;
}
@media (max-width: 991px) {
    .column-13 {
        width: 100%;
    }
}
.img-21 {
    aspect-ratio: 1.33;
    object-fit: contain;
    object-position: center;
    width: 160px;
    overflow: hidden;
    max-width: 100%;
    flex-grow: 1;
}
@media (max-width: 991px) {
    .img-21 {
        margin-top: 30px;
    }
}
.column-14 {
    display: flex;
    flex-direction: column;
    line-height: normal;
    width: 69%;
    margin-left: 20px;
}
@media (max-width: 991px) {
    .column-14 {
        width: 100%;
        margin: 0;
    }
}
.span-24 {
    display: flex;
    flex-direction: column;
    margin: auto 0;
}
@media (max-width: 991px) {
    .span-24 {
        margin-top: 40px;
    }
}
.div-54 {
    color: var(--black, #000);
    font: 600 21px/133% Open Sans, sans-serif;
}
.div-55 {
    color: var(--black, #000);
    margin-top: 20px;
    white-space: nowrap;
    font: 400 16px/150% Open Sans, sans-serif;
}
@media (max-width: 991px) {
    .div-55 {
        white-space: initial;
    }
}
.div-56 {
    align-self: stretch;
    margin-top: 26px;
}
@media (max-width: 991px) {
    .div-56 {
        max-width: 100%;
    }
}
.div-57 {
    gap: 20px;
    display: flex;
}
@media (max-width: 991px) {
    .div-57 {
        flex-direction: column;
        align-items: stretch;
        gap: 0px;
    }
}
.column-15 {
    display: flex;
    flex-direction: column;
    line-height: normal;
    width: 23%;
    margin-left: 0px;
}
@media (max-width: 991px) {
    .column-15 {
        width: 100%;
    }
}
.img-22 {
    aspect-ratio: 1.33;
    object-fit: contain;
    object-position: center;
    width: 160px;
    overflow: hidden;
    max-width: 100%;
    flex-grow: 1;
}
@media (max-width: 991px) {
    .img-22 {
        margin-top: 30px;
    }
}
.column-16 {
    display: flex;
    flex-direction: column;
    line-height: normal;
    width: 77%;
    /*margin-left: 20px;*/
}
@media (max-width: 991px) {
    .column-16 {
        width: 100%;
    }
}
.span-25 {
    display: flex;
    flex-direction: column;
    margin: auto 0;
}
@media (max-width: 991px) {
    .span-25 {
        max-width: 100%;
        margin-top: 40px;
    }
}
.div-58 {
    color: var(--black, #000);
    font: 600 21px/133% Open Sans, sans-serif;
}
@media (max-width: 991px) {
    .div-58 {
        max-width: 100%;
    }
}
.div-59 {
    color: var(--black, #000);
    margin-top: 20px;
    font: 400 16px/24px Open Sans, sans-serif;
}
@media (max-width: 991px) {
    .div-59 {
        max-width: 100%;
    }
}
.div-60 {
    background: linear-gradient(
            180deg,
            #bfbfbf 0%,
            rgba(217, 217, 217, 0) 100%
    );
    display: flex;
    width: 100%;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    /*padding: 46px 0px;*/
}
@media (max-width: 991px) {
    .div-60 {
        max-width: 100%;
        padding: 0px;
    }
}
.span-26 {
    display: flex;
    margin-top: 40px;
    flex-direction: column;
}
@media (max-width: 991px) {
    .span-26 {
        max-width: 100%;
        margin-top: 40px;
    }
}
.div-61 {
    color: var(--black, #000);
    text-align: center;
    font: 600 38px/121% Open Sans, sans-serif;
}
@media (max-width: 991px) {
    .div-61 {
        max-width: 100%;
    }
}
.div-62 {
    color: var(--neutral-gray-600, #595959);
    text-align: center;
    align-self: center;
    margin-top: 21px;
    font: 400 18px/150% Open Sans, sans-serif;
}
@media (max-width: 991px) {
    .div-62 {
        max-width: 100%;
    }
}
.div-63 {
    background: linear-gradient(
            90deg,
            rgba(191, 191, 191, 0) -0.75%,
            #bfbfbf 50.12%,
            rgba(191, 191, 191, 0) 100.98%
    );
    align-self: center;
    display: flex;
    margin-top: 25px;
    width: 350px;
    max-width: 100%;
    height: 1px;
    flex-direction: column;
}
.div-64 {
    border-radius: 4px;
    box-shadow: 0px 24px 48px 0px rgba(140, 140, 140, 0.45);
    background-color: var(--white, #fff);
    align-self: center;
    width: 920px;
    max-width: 100%;
    padding-right: 32px;
    margin: 25px 0 59px;
}
@media (max-width: 991px) {
    .div-64 {
        padding-right: 20px;
        margin: 40px 0;
    }
}
.div-65 {
    gap: 20px;
    display: flex;
}
@media (max-width: 991px) {
    .div-65 {
        flex-direction: column;
        align-items: stretch;
        gap: 0px;
    }
}
.column-17 {
    display: flex;
    flex-direction: column;
    line-height: normal;
    width: 38%;
    margin-left: 0px;
}
@media (max-width: 991px) {
    .column-17 {
        width: 100%;
    }
}
.img-23 {
    aspect-ratio: 0.68;
    object-fit: contain;
    object-position: center;
    width: 100%;
    overflow: hidden;
    flex-grow: 1;
}
@media (max-width: 991px) {
    .img-23 {
        /*margin-top: 40px;*/

    }
}
.column-18 {
    display: flex;
    flex-direction: column;
    line-height: normal;
    width: 62%;
    margin-left: 20px;
}
@media (max-width: 991px) {
    .column-18 {
        width: 100%;
        margin-left: 10px;
    }
}
.span-27 {
    display: flex;
    flex-direction: column;
    margin: auto 0;
    margin-top: 10px;
}
@media (max-width: 991px) {
    .span-27 {
        max-width: 100%;
        margin-top: 40px;
        padding-bottom: 30px;
    }
}
.div-66 {
    color: var(--neutral-gray-700, #434343);
    font: 700 38px/46px Open Sans, sans-serif;
}
@media (max-width: 991px) {
    .div-66 {
        max-width: 100%;
    }
}
.div-67 {
    display: flex;
    margin-top: 20px;
    justify-content: space-between;
    gap: 16px;
}
@media (max-width: 991px) {
    .div-67 {
        max-width: 100%;
        flex-wrap: wrap;
    }
}
.span-28 {
    display: flex;
    flex-grow: 1;
    flex-basis: 0%;
    flex-direction: column;
}
.div-68 {
    color: var(--neutral-gray-900, #1f1f1f);
    font: 600 14px/129% Open Sans, sans-serif;
}
.span-29 {
    color: var(--neutral-gray-700, #434343);
    justify-content: center;
    border-radius: 4px;
    border: 1px solid var(--neutral-gray-400, #bfbfbf);
    box-shadow: 0px 1px 2px 0px rgba(55, 65, 81, 0.08);
    background-color: var(--neutral-gray-100, #f5f5f5);
    margin-top: 4px;
    padding: 8px 0;
    font: 400 16px/125% Open Sans, sans-serif;
}
.span-30 {
    display: flex;
    flex-grow: 1;
    flex-basis: 0%;
    flex-direction: column;
}
.div-69 {
    color: var(--neutral-gray-900, #1f1f1f);
    font: 600 14px/129% Open Sans, sans-serif;
}
.span-31 {
    color: var(--neutral-gray-700, #434343);
    justify-content: center;
    border-radius: 4px;
    border: 1px solid var(--neutral-gray-400, #bfbfbf);
    box-shadow: 0px 1px 2px 0px rgba(55, 65, 81, 0.08);
    background-color: var(--neutral-gray-100, #f5f5f5);
    margin-top: 4px;
    padding: 8px 0;
    font: 400 16px/125% Open Sans, sans-serif;
}
.div-70 {
    display: flex;
    margin-top: 16px;
    justify-content: space-between;
    gap: 16px;
}
@media (max-width: 991px) {
    .div-70 {
        max-width: 100%;
        flex-wrap: wrap;
    }
}
.span-32 {
    display: flex;
    flex-grow: 1;
    flex-basis: 0%;
    flex-direction: column;
}
.div-71 {
    color: var(--neutral-gray-900, #1f1f1f);
    font: 600 14px/129% Open Sans, sans-serif;
}
.span-33 {
    color: var(--neutral-gray-700, #434343);
    white-space: nowrap;
    justify-content: center;
    border-radius: 4px;
    border: 1px solid var(--neutral-gray-400, #bfbfbf);
    box-shadow: 0px 1px 2px 0px rgba(55, 65, 81, 0.08);
    background-color: var(--neutral-gray-100, #f5f5f5);
    margin-top: 4px;
    padding: 8px;
    font: 400 16px/125% Open Sans, sans-serif;
}
@media (max-width: 991px) {
    .span-33 {
        white-space: initial;
    }
}
.span-34 {
    display: flex;
    flex-grow: 1;
    flex-basis: 0%;
    flex-direction: column;
}
.div-72 {
    color: var(--neutral-gray-900, #1f1f1f);
    font: 600 14px/129% Open Sans, sans-serif;
}
.span-35 {
    color: var(--neutral-gray-700, #434343);
    white-space: nowrap;
    justify-content: center;
    border-radius: 4px;
    border: 1px solid var(--neutral-gray-400, #bfbfbf);
    box-shadow: 0px 1px 2px 0px rgba(55, 65, 81, 0.08);
    background-color: var(--neutral-gray-100, #f5f5f5);
    margin-top: 4px;
    padding: 8px;
    font: 400 16px/125% Open Sans, sans-serif;
}
@media (max-width: 991px) {
    .span-35 {
        white-space: initial;
    }
}
.div-73 {
    display: flex;
    margin-top: 16px;
    justify-content: space-between;
    gap: 16px;
}
@media (max-width: 991px) {
    .div-73 {
        max-width: 100%;
        flex-wrap: wrap;
    }
}
.span-36 {
    display: flex;
    flex-grow: 1;
    flex-basis: 0%;
    flex-direction: column;
}
.div-74 {
    color: var(--neutral-gray-900, #1f1f1f);
    font: 600 14px/129% Open Sans, sans-serif;
}
.span-37 {
    color: var(--neutral-gray-700, #434343);
    white-space: nowrap;
    justify-content: center;
    border-radius: 4px;
    border: 1px solid var(--neutral-gray-400, #bfbfbf);
    box-shadow: 0px 1px 2px 0px rgba(55, 65, 81, 0.08);
    background-color: var(--neutral-gray-100, #f5f5f5);
    margin-top: 4px;
    padding: 8px;
    font: 400 16px/125% Open Sans, sans-serif;
}
@media (max-width: 991px) {
    .span-37 {
        white-space: initial;
    }
}
.span-38 {
    display: flex;
    flex-grow: 1;
    flex-basis: 0%;
    flex-direction: column;
}
.div-75 {
    color: var(--neutral-gray-900, #1f1f1f);
    font: 600 14px/129% Open Sans, sans-serif;
}
.div-77 {
    display: flex;
    margin-top: 16px;
    justify-content: space-between;
    flex-direction: column;
}
.span-39 {
    color: var(--neutral-gray-700, #434343);
    white-space: nowrap;
    justify-content: center;
    border-radius: 4px;
    border: 1px solid var(--neutral-gray-400, #bfbfbf);
    box-shadow: 0px 1px 2px 0px rgba(55, 65, 81, 0.08);
    background-color: var(--neutral-gray-100, #f5f5f5);
    margin-top: 4px;
    padding: 8px;
    font: 400 16px/125% Open Sans, sans-serif;
}
@media (max-width: 991px) {
    .span-39 {
        white-space: initial;
    }
}
.span-40 {
    color: var(--white, #fff);
    white-space: nowrap;
    justify-content: center;
    align-items: center;
    border-radius: 360px;
    background: linear-gradient(269.12deg, #80B05D 0%, #4D7D2A 100%);
    margin: 20px 0;
    padding: 16px 60px;
    font: 600 16px/125% Open Sans, sans-serif;
    cursor:pointer;
    text-align: center;
}
@media (max-width: 991px) {
    .span-40 {
        /*white-space: initial;*/
        max-width: 100%;
        /*padding: 0 20px;*/
    }
}

.span-41 {
    display: none;
    color: #4d7d2a;
    white-space: nowrap;
    justify-content: center;
    align-items: center;
    border-radius: 360px;
    background: #fff;
    margin-top: 32px;
    /*padding: 16px 60px;*/
    font: 600 16px/125% Open Sans, sans-serif;
    cursor:pointer;
    text-align: center;
}
@media (max-width: 991px) {
    .span-41 {
        display: none;
        white-space: initial;
        max-width: 100%;
        padding: 0 20px;
    }
}

.scroll-link {
    cursor: pointer;
}
.main-content {
    margin: 0 auto;
    padding: 10px;
}
.error {
    color: red;
}
.form_input {
    padding: 5px;
    border-radius: 4px;
    border: 1px solid #8c8c8c;
}
span.span-7::before,
span.span-9::before,
span.span-11::before,
span.span-13::before {
    position: absolute;
    content: "";
    height: 85px;
    width: 85px;
    border-top: 1px dashed #D9D9D9;
    transform: rotate(45deg) translate(-75%, 40%);
}

span.span-8::before,
span.span-10::before,
span.span-12::before {
    position: absolute;
    content: "";
    height: 85px;
    width: 85px;
    border-top: 1px dashed #D9D9D9;
    transform: rotate(135deg) translate(-75%, 75%);
}


span.span-7::before,
span.span-8::before,
span.span-9::before,
span.span-10::before,
span.span-11::before,
span.span-12::before
span.span-13::before {
    z-index: 0;
}

span.span-6 img,
span.span-7 img,
span.span-8 img,
span.span-9 img,
span.span-10 img,
span.span-11 img,
span.span-12 img,
span.span-13 img {
    z-index:10;
}

@media (max-width: 991px) {
    span.span-7::before,
    span.span-9::before,
    span.span-11::before,
    span.span-13::before {display: none;}

    span.span-8::before,
    span.span-10::before,
    span.span-12::before {display: none;}


    span.span-7::before,
    span.span-8::before,
    span.span-9::before,
    span.span-10::before,
    span.span-11::before,
    span.span-12::before
    span.span-13::before {display: none;}

}